@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700');
@import url('https://fonts.googleapis.com/css?family=Lato:400,700');
.eg-guide-the-evil-within-2-eguide #content article>section>h3{font-family: Roboto Condensed;
	font-weight: 700;
	font-size: 1.75em;
	text-transform: uppercase;}
.eg-guide-the-evil-within-2-eguide #content article>section>h4{color: #CF1D2B;
	font-family: Roboto Condensed;
	font-weight: 700;
	font-size: 1.35em;
	text-transform: uppercase;}
.eg-guide-the-evil-within-2-eguide #content article>section>h5{font-family: Roboto Condensed;
	font-weight: 700;
	font-size: 1.25em;
	text-transform: capitalize;}
.eg-guide-the-evil-within-2-eguide #content article>section>h6{}
.eg-guide-the-evil-within-2-eguide strong.bold-red-caps{font-family: Roboto Condensed;
    color: #CF1D2B;
    text-transform: uppercase;}
.eg-guide-the-evil-within-2-eguide #content article>section figure.grouped{max-width: 720px;
    padding-bottom: 2%;}
.eg-guide-the-evil-within-2-eguide #content article>section figcaption{color: #000;
    font-size: .9em;
    padding-top: .75em;
    padding-bottom: .75em;
    font-family: Lato;
    font-weight: 700;
    font-style: normal;
    font-size: 1em;
    background-color: #ECBB2E;
    padding: .5em;}
.eg-guide-the-evil-within-2-eguide #content article>section img.inline{max-width: 1.5em;}
.eg-guide-the-evil-within-2-eguide #content table .table-options td{background-color: #666;
    text-align: right;
    color: #FFF;}
.eg-guide-the-evil-within-2-eguide #content article>section table>thead>tr{border-bottom: none;}
.eg-guide-the-evil-within-2-eguide #content article>section table>thead>tr>th{background-color: #CF1D2B;
    color:  #FFF;
    border-bottom: none;}
.eg-guide-the-evil-within-2-eguide #content article>section table.tablesorter>thead>tr>th{color: #fff;
    font-family: Roboto Condensed;
    font-size: 1.25em;
    font-weight: 700;
    text-transform: uppercase;}
.eg-guide-the-evil-within-2-eguide #content article>section table.tablesorter>thead>tr>th:hover{background-color: #464848;}
.eg-guide-the-evil-within-2-eguide #content article>section table>tbody>tr:nth-child(even){background-color: #d8d8d8;}
.eg-guide-the-evil-within-2-eguide #content article>section aside.Tip, .eg-guide-the-evil-within-2-eguide #content article>section aside.tip{background-color: rgba(0, 0, 0, 0);
    border: 2px solid #e8e8e8;
    border-radius: 25px;
    box-shadow: 0 5px 10px rgba(0,0,0,0.1), 0 3px 3px rgba(0,0,0,0.1);
    padding: 1em;}
.eg-guide-the-evil-within-2-eguide #content article>section aside.Tip>h3, .eg-guide-the-evil-within-2-eguide #content article>section aside.tip>h3{margin: 0;
    padding: .25em .5em .25em;
    background-color: rgba(0, 0, 0, 0);
    color: #555;
    font-family: Lato;
    font-size: 1.75em;
    font-weight: 900;}
.eg-guide-the-evil-within-2-eguide #content article>section aside.Tip>p img, .eg-guide-the-evil-within-2-eguide #content article>section aside.tip>p img{width:  100%;}
.eg-guide-the-evil-within-2-eguide #content article>section aside.Note, .eg-guide-the-evil-within-2-eguide #content article>section aside.note{background-color: #787D7D;
    border: none;
    color: #FFF;
    font-weight: 700;}
.eg-guide-the-evil-within-2-eguide #content article>section aside.Note>h3, .eg-guide-the-evil-within-2-eguide #content article>section aside.note>h3{background: url(/eguides/media/files/eguide_assets/the-evil-within-2-eguide/assets/black-felt.png) #CF1D2B;
    font-family: Roboto Condensed;
    font-size: 1.5em;
    text-transform: uppercase;
    color: #e8e8e8;
    border-bottom: 8px solid #000;}
.eg-guide-the-evil-within-2-eguide #content article>section aside.Note>p img, .eg-guide-the-evil-within-2-eguide #content article>section aside.note>p img{width:  100%;}
.eg-guide-the-evil-within-2-eguide #content article>section aside.Caution, .eg-guide-the-evil-within-2-eguide #content article>section aside.caution{background-color: #CF1D2B;
    border: 1px solid #CF1D2B;
    color: #fff;}
.eg-guide-the-evil-within-2-eguide #content article>section aside.Caution>h3, .eg-guide-the-evil-within-2-eguide #content article>section aside.caution>h3{background-color: #CF1D2B;
    font-family: Roboto Condensed;
    font-size: 1.75em;
    padding: .75em .5em 0;
    text-transform: uppercase;}
.eg-guide-the-evil-within-2-eguide #content article>section aside.Caution>p img, .eg-guide-the-evil-within-2-eguide #content article>section aside.caution>p img{width:  100%;}
.eg-guide-the-evil-within-2-eguide p.caution>a.internal-link{color: #ECBB2E!important;
    font-weight: 700;}
.eg-guide-the-evil-within-2-eguide p.caution>a.internal-link:hover{text-decoration: underline;
    color: #ECBB2E;}